Max 7.3.0 Supports Oracle Java


    Dec 04 2016 | 8:11 pm
    I am fairly new to programming with Java and want to give it a try on my mac. So now that Max supports Oracle Java which version is suited best for working inside Max7 ? - Java Runtime JRE - Java ME -Java ME SDK or another suite
    Any help is appreciated thx

    • Dec 04 2016 | 9:25 pm
      Use Java SE-- not ME, that's for non-personal computer hardware, like certain microcontrollers you need to have jre installed, but that should come with SE anyway.
      Depends what version of mac you're running which version of java will run on it-- but I think Max 7.3 supports Java 8, otherwise try Java 7.
    • Dec 05 2016 | 2:11 pm
      @floating point thank you